/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Prekliči";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Ustvari";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Ustvari novo mapo";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Vnesite ime za novo mapo:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nova mapa";

